Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234263 - anaconda hangs forever trying to get a dhcp address
Summary: anaconda hangs forever trying to get a dhcp address
Keywords:
Status: CLOSED DUPLICATE of bug 232512
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Blocker
TreeView+ depends on / blocked
 
Reported: 2007-03-27 23:47 UTC by Will Woods
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-28 14:54:14 UTC


Attachments (Terms of Use)

Description Will Woods 2007-03-27 23:47:27 UTC
In anaconda-11.2.0.40-2, when the "Add additional software repositories button"
is clicked, anaconda always tries to fetch a dhcp address, whether the network
interface is configured or not. (see bug #232512).

Even if the device is not configured, the installer then hangs forever while
waiting for a dhcp response.

There should probably be a timeout on waiting for that response.

Comment 1 David Cantrell 2007-03-28 14:54:14 UTC

*** This bug has been marked as a duplicate of 232512 ***


Note You need to log in before you can comment on or make changes to this bug.